---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - ~
  - htson@inf.ethz.ch
creators_name:
  - family: Hallerstede
    given: Stefan
    honourific: ''
    lineage: ''
  - family: Hoang
    given: Thai Son
    honourific: ''
    lineage: ''
data_type: ~
date: 2012-06
date_type: published
datestamp: 2012-07-09 14:36:02
department: ~
dir: disk0/00/00/04/16
divisions: []
edit_lock_since: ~
edit_lock_until: 0
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 416
event_dates: 19-21 June 2012
event_location: 'Pisa, Italy'
event_title: ABZ 2012
event_type: conference
exhibitors_id: []
exhibitors_name: []
fileinfo: ~
full_text_status: none
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: pub
issn: ~
item_issues_comment: []
item_issues_count: ~
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2012-07-09 14:36:02
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: paper
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: TRUE
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 7
series: ~
skill_areas: []
source: ~
status_changed: 2012-07-09 14:36:02
subjects:
  - deploy_method_comp
  - theory
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: Refinement by Interface Instantiation
type: conference_item
userid: 16
volume: ~
